%global debug_package %{nil}

Name:		qubes-artwork
Version:	4.1.2
Release:	2%{?dist}

Summary:	Qubes branding
License:	CC BY-SA 4.0 International, GPL v2
Group:		Qubes
Vendor:		Invisible Things Lab
URL:		https://www.qubes-os.org
BuildArch:	noarch

Obsoletes:	system-logos
Obsoletes:	redhat-logos
Obsoletes:	fedora-logos
Obsoletes:	desktop-backgrounds-compat

Provides:	system-logos = 1000:%{version}-%{release}
Provides:	redhat-logos = 1000:%{version}-%{release}
Provides:	fedora-logos = 1000:%{version}-%{release}
Provides:	desktop-backgrounds-compat = 1000:%{version}-%{release}

Requires(post):	plymouth
Requires(post):	plymouth-scripts
# plymouth-scripts should depend on plymouth-plugin-scripts, but it does not
Requires(post):	plymouth-plugin-script
Requires(post):	plymouth-plugin-label
Requires(post):	dracut

BuildRequires:	ImageMagick
BuildRequires:	google-roboto-fonts
BuildRequires:	python%{python3_pkgversion}-qubesimgconverter
BuildRequires:	netpbm-progs
BuildRequires:	pycairo

# see backgrounds/Makefile
#BuildRequires:	inkscape >= 0.91

Source0: %{name}-%{version}.tar.gz

%description
Qubes-branded backgrounds, icons, themes.

%package efi
Summary:    Qubes OS theme for EFI boot manager (rEFInd)

%description efi
Qubes OS theme for rEFInd boot manager

%prep
%setup -q
make clean
mkdir -p %{_rpmdir}

%build
make


%install
make install DESTDIR=%{buildroot}

%post
/usr/sbin/plymouth-set-default-theme qubes-dark && \
PATH="/sbin:$PATH" dracut -f || :
xdg-icon-resource forceupdate --theme hicolor || :
xdg-icon-resource forceupdate --theme oxygen || :

#
# triggers
#

%triggerin -- plymouth
/usr/sbin/plymouth-set-default-theme qubes-dark || :

#
# files -- please keep them sorted
#

%files
# docs
%doc COPYING
%doc HACKING

# icons
%{_datadir}/icons/hicolor/16x16/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/16x16/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/16x16/apps/qubes-manager.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-black.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-blue.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-gray.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-green.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-orange.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-purple.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-red.png
%{_datadir}/icons/hicolor/16x16/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-black.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-green.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-red.png
%{_datadir}/icons/hicolor/16x16/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/16x16/places/start-here-qubes-blue.png
%{_datadir}/icons/hicolor/16x16/places/start-here-qubes-green.png
%{_datadir}/icons/hicolor/16x16/places/start-here-qubes-red.png
%{_datadir}/icons/hicolor/16x16/places/start-here-qubes-yellow.png
%{_datadir}/icons/hicolor/22x22/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/22x22/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/22x22/apps/qubes-manager.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-black.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-blue.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-gray.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-green.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-orange.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-purple.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-red.png
%{_datadir}/icons/hicolor/22x22/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-black.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-green.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-red.png
%{_datadir}/icons/hicolor/22x22/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/24x24/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/24x24/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/24x24/apps/qubes-manager.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-black.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-blue.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-gray.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-green.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-orange.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-purple.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-red.png
%{_datadir}/icons/hicolor/24x24/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-black.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-green.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-red.png
%{_datadir}/icons/hicolor/24x24/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/32x32/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/32x32/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/32x32/apps/qubes-manager.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-black.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-blue.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-gray.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-green.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-orange.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-purple.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-red.png
%{_datadir}/icons/hicolor/32x32/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-black.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-green.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-red.png
%{_datadir}/icons/hicolor/32x32/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/32x32/places/start-here-qubes-blue.png
%{_datadir}/icons/hicolor/32x32/places/start-here-qubes-green.png
%{_datadir}/icons/hicolor/32x32/places/start-here-qubes-red.png
%{_datadir}/icons/hicolor/32x32/places/start-here-qubes-yellow.png
%{_datadir}/icons/hicolor/36x36/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/36x36/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/36x36/apps/qubes-manager.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-black.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-blue.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-gray.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-green.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-orange.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-purple.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-red.png
%{_datadir}/icons/hicolor/36x36/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-black.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-green.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-red.png
%{_datadir}/icons/hicolor/36x36/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/48x48/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/48x48/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/48x48/apps/qubes-manager.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-black.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-blue.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-gray.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-green.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-orange.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-purple.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-red.png
%{_datadir}/icons/hicolor/48x48/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-black.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-green.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-red.png
%{_datadir}/icons/hicolor/48x48/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/48x48/places/start-here-qubes-blue.png
%{_datadir}/icons/hicolor/48x48/places/start-here-qubes-green.png
%{_datadir}/icons/hicolor/48x48/places/start-here-qubes-red.png
%{_datadir}/icons/hicolor/48x48/places/start-here-qubes-yellow.png
%{_datadir}/icons/hicolor/64x64/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/64x64/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/64x64/apps/qubes-manager.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-black.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-blue.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-gray.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-green.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-orange.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-purple.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-red.png
%{_datadir}/icons/hicolor/64x64/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-black.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-green.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-red.png
%{_datadir}/icons/hicolor/64x64/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/64x64/places/start-here-qubes-blue.png
%{_datadir}/icons/hicolor/64x64/places/start-here-qubes-green.png
%{_datadir}/icons/hicolor/64x64/places/start-here-qubes-red.png
%{_datadir}/icons/hicolor/64x64/places/start-here-qubes-yellow.png
%{_datadir}/icons/hicolor/72x72/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/72x72/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/72x72/apps/qubes-manager.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-black.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-blue.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-gray.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-green.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-orange.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-purple.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-red.png
%{_datadir}/icons/hicolor/72x72/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-black.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-green.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-red.png
%{_datadir}/icons/hicolor/72x72/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/96x96/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/96x96/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/96x96/apps/qubes-manager.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-black.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-blue.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-gray.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-green.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-orange.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-purple.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-red.png
%{_datadir}/icons/hicolor/96x96/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-black.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-green.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-red.png
%{_datadir}/icons/hicolor/96x96/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/128x128/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/128x128/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/128x128/apps/qubes-manager.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-black.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-blue.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-gray.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-green.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-orange.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-purple.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-red.png
%{_datadir}/icons/hicolor/128x128/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-black.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-green.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-red.png
%{_datadir}/icons/hicolor/128x128/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/192x192/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/192x192/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/192x192/apps/qubes-manager.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-black.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-blue.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-gray.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-green.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-orange.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-purple.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-red.png
%{_datadir}/icons/hicolor/192x192/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-black.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-green.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-red.png
%{_datadir}/icons/hicolor/192x192/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/256x256/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/256x256/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/256x256/apps/qubes-manager.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-black.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-blue.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-gray.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-green.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-orange.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-purple.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-red.png
%{_datadir}/icons/hicolor/256x256/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-black.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-green.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-red.png
%{_datadir}/icons/hicolor/256x256/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/512x512/apps/qubes-appmenu-select.png
%{_datadir}/icons/hicolor/512x512/apps/qubes-logo-icon.png
%{_datadir}/icons/hicolor/512x512/apps/qubes-manager.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-black.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-blue.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-gray.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-green.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-orange.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-purple.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-red.png
%{_datadir}/icons/hicolor/512x512/devices/appvm-yellow.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-black.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-blue.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-gray.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-green.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-orange.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-purple.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-red.png
%{_datadir}/icons/hicolor/512x512/devices/dispvm-yellow.png
%{_datadir}/icons/hicolor/scalable/places/start-here-qubes-blue.svg
%{_datadir}/icons/hicolor/scalable/places/start-here-qubes-green.svg
%{_datadir}/icons/hicolor/scalable/places/start-here-qubes-red.svg
%{_datadir}/icons/hicolor/scalable/places/start-here-qubes-yellow.svg
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes.png
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes-blue.png
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes-green.png
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes-red.png
%{_datadir}/icons/oxygen/16x16/places/start-here-qubes-yellow.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes-blue.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes-green.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes-red.png
%{_datadir}/icons/oxygen/32x32/places/start-here-qubes-yellow.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes-blue.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes-green.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes-red.png
%{_datadir}/icons/oxygen/48x48/places/start-here-qubes-yellow.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes-blue.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes-green.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes-red.png
%{_datadir}/icons/oxygen/64x64/places/start-here-qubes-yellow.png
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes.svg
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes-blue.svg
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes-green.svg
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes-red.svg
%{_datadir}/icons/oxygen/scalable/places/start-here-qubes-yellow.svg

# backgrounds
%{_datadir}/backgrounds/qubes/qubes-blackcurrant.svg
%{_datadir}/backgrounds/qubes/qubes-chemtrail.svg
%{_datadir}/backgrounds/qubes/qubes-dawn.svg
%{_datadir}/backgrounds/qubes/qubes-grass.svg
%{_datadir}/backgrounds/qubes/qubes-honey.svg
%{_datadir}/backgrounds/qubes/qubes-paper.svg
%{_datadir}/backgrounds/qubes/qubes-plum.svg
%{_datadir}/backgrounds/qubes/qubes-poison.svg
%{_datadir}/backgrounds/qubes/qubes-salmon.svg
%{_datadir}/backgrounds/qubes/qubes-sea.svg
%{_datadir}/backgrounds/qubes/qubes-sky.svg
%{_datadir}/backgrounds/qubes/qubes-smoke.svg
%{_datadir}/backgrounds/qubes/qubes-steel.svg
%{_datadir}/backgrounds/qubes/qubes-sun.svg
%{_datadir}/backgrounds/qubes/qubes-swamp.svg
%{_datadir}/backgrounds/qubes/qubes-wasp.svg
%{_datadir}/backgrounds/qubes/qubes-wild-strawberry.svg
%{_datadir}/backgrounds/qubes/qubes-wine.svg

%{_datadir}/backgrounds/xfce/qubes-blackcurrant.svg
%{_datadir}/backgrounds/xfce/qubes-chemtrail.svg
%{_datadir}/backgrounds/xfce/qubes-dawn.svg
%{_datadir}/backgrounds/xfce/qubes-grass.svg
%{_datadir}/backgrounds/xfce/qubes-honey.svg
%{_datadir}/backgrounds/xfce/qubes-paper.svg
%{_datadir}/backgrounds/xfce/qubes-plum.svg
%{_datadir}/backgrounds/xfce/qubes-poison.svg
%{_datadir}/backgrounds/xfce/qubes-salmon.svg
%{_datadir}/backgrounds/xfce/qubes-sea.svg
%{_datadir}/backgrounds/xfce/qubes-sky.svg
%{_datadir}/backgrounds/xfce/qubes-smoke.svg
%{_datadir}/backgrounds/xfce/qubes-steel.svg
%{_datadir}/backgrounds/xfce/qubes-sun.svg
%{_datadir}/backgrounds/xfce/qubes-swamp.svg
%{_datadir}/backgrounds/xfce/qubes-wasp.svg
%{_datadir}/backgrounds/xfce/qubes-wild-strawberry.svg
%{_datadir}/backgrounds/xfce/qubes-wine.svg

%{_datadir}/backgrounds/default.png
%{_datadir}/backgrounds/images/default.png

%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Blackcurrant/metadata.desktop
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Chemtrail/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Chemtrail/metadata.desktop
%{_datadir}/wallpapers/Qubes_Dawn/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Dawn/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Dawn/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Dawn/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Dawn/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Dawn/metadata.desktop
%{_datadir}/wallpapers/Qubes_Grass/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Grass/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Grass/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Grass/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Grass/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Grass/metadata.desktop
%{_datadir}/wallpapers/Qubes_Honey/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Honey/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Honey/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Honey/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Honey/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Honey/metadata.desktop
%{_datadir}/wallpapers/Qubes_Paper/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Paper/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Paper/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Paper/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Paper/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Paper/metadata.desktop
%{_datadir}/wallpapers/Qubes_Plum/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Plum/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Plum/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Plum/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Plum/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Plum/metadata.desktop
%{_datadir}/wallpapers/Qubes_Poison/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Poison/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Poison/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Poison/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Poison/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Poison/metadata.desktop
%{_datadir}/wallpapers/Qubes_Salmon/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Salmon/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Salmon/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Salmon/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Salmon/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Salmon/metadata.desktop
%{_datadir}/wallpapers/Qubes_Sea/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Sea/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Sea/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Sea/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Sea/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Sea/metadata.desktop
%{_datadir}/wallpapers/Qubes_Sky/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Sky/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Sky/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Sky/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Sky/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Sky/metadata.desktop
%{_datadir}/wallpapers/Qubes_Smoke/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Smoke/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Smoke/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Smoke/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Smoke/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Smoke/metadata.desktop
%{_datadir}/wallpapers/Qubes_Steel/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Steel/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Steel/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Steel/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Steel/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Steel/metadata.desktop
%{_datadir}/wallpapers/Qubes_Sun/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Sun/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Sun/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Sun/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Sun/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Sun/metadata.desktop
%{_datadir}/wallpapers/Qubes_Swamp/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Swamp/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Swamp/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Swamp/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Swamp/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Swamp/metadata.desktop
%{_datadir}/wallpapers/Qubes_Wasp/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Wasp/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Wasp/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Wasp/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Wasp/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Wasp/metadata.desktop
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Wild_Strawberry/metadata.desktop
%{_datadir}/wallpapers/Qubes_Wine/contents/images/1280x1024.png
%{_datadir}/wallpapers/Qubes_Wine/contents/images/1600x900.png
%{_datadir}/wallpapers/Qubes_Wine/contents/images/1920x1080.png
%{_datadir}/wallpapers/Qubes_Wine/contents/images/2048x1536.png
%{_datadir}/wallpapers/Qubes_Wine/contents/screenshot.png
%{_datadir}/wallpapers/Qubes_Wine/metadata.desktop

# anaconda
%{_datadir}/anaconda/boot/syslinux-splash.png
%{_datadir}/anaconda/pixmaps/anaconda_header.png
%{_datadir}/anaconda/pixmaps/progress_first-lowres.png
%{_datadir}/anaconda/pixmaps/progress_first.png
%{_datadir}/anaconda/pixmaps/sidebar-bg.png
%{_datadir}/anaconda/pixmaps/sidebar-logo.png
%{_datadir}/anaconda/pixmaps/splash.png
%{_datadir}/anaconda/pixmaps/syslinux-vesa-splash.jpg
%{_datadir}/anaconda/pixmaps/topbar-bg.png

# firstboot
%{_datadir}/firstboot/themes/qubes/firstboot-left.png
%{_datadir}/firstboot/themes/qubes/splash-small.png
%{_datadir}/firstboot/themes/qubes/workstation.png

# plymouth
%{_sysconfdir}/dracut.conf.d/plymouth-missing-fonts.conf
%{_datadir}/plymouth/themes/qubes-dark/bullet.png
%{_datadir}/plymouth/themes/qubes-dark/entry.png
%{_datadir}/plymouth/themes/qubes-dark/padlock.png
%{_datadir}/plymouth/themes/qubes-dark/progress_bar.png
%{_datadir}/plymouth/themes/qubes-dark/progress_box.png
%{_datadir}/plymouth/themes/qubes-dark/qubes-dark.plymouth
%{_datadir}/plymouth/themes/qubes-dark/qubes-dark.script
%{_datadir}/plymouth/themes/qubes-dark/qubes-logo-outline.png
%{_datadir}/plymouth/themes/qubes-dark/qubes-logo-solid.png

# apple efi boot camp artwork
/usr/share/pixmaps/bootloader/apple/qubes-install/disk_label
/usr/share/pixmaps/bootloader/apple/qubes-install/disk_label.contentDetails
/usr/share/pixmaps/bootloader/apple/qubes-install/disk_label_2x
/usr/share/pixmaps/bootloader/apple/qubes-rescue/disk_label
/usr/share/pixmaps/bootloader/apple/qubes-rescue/disk_label.contentDetails
/usr/share/pixmaps/bootloader/apple/qubes-rescue/disk_label_2x
/usr/share/pixmaps/bootloader/apple/qubes/disk_label
/usr/share/pixmaps/bootloader/apple/qubes/disk_label.contentDetails
/usr/share/pixmaps/bootloader/apple/qubes/disk_label_2x
/usr/share/pixmaps/bootloader/apple/qubes.icns

%files efi
/boot/efi/EFI/qubes/splash.png
/boot/efi/EFI/qubes/icons/os_qubes.png

%changelog
* Sat Jan 04 2020 Qubes OS Team <qubes-devel@groups.google.com>
- For complete changelog see: https://github.com/QubesOS/qubes-artwork

* Sat Jan 04 2020 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - f61415d
- version 4.1.2

* Sat Dec 21 2019 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - dfeb072
- Set proper epoch, version and release in Provides

* Thu Oct 24 2019 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - ba6f387
- version 4.1.1

* Thu Oct 24 2019 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 160e53b
- Merge remote-tracking branch 'origin/pr/11'

* Sat Oct 19 2019 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - 46976a7
- travis: switch to bionic

* Sat Oct 19 2019 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - de92d4d
- travis: add Fedora VM builds for R4.1

* Thu Oct 17 2019 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - 3b6977c
- Allow build for VM

* Sat Mar 09 2019 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - ba5485a
- version 4.1.0

* Sat Mar 09 2019 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 4cf3db0
- travis: update to R4.1

* Tue Feb 26 2019 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - 4cc4e7b
- Move splash.svg into anaconda subfolder

* Mon Feb 25 2019 Frédéric Pierret (fepitre) <frederic.pierret@qubes-os.org> - 309b7a3
- Don't build grub theme as it is a separate component

* Sun Jan 27 2019 Frédéric Pierret (fepitre) <frederic.epitre@orange.fr> - 758ac84
- Use python3_pkgversion rpm macro

* Wed Apr 04 2018 Frédéric Pierret <frederic.epitre@orange.fr> - 30c70f0
- spec.in: remove _builddir

* Tue Apr 03 2018 Frédéric Pierret <frederic.epitre@orange.fr> - 91f4c36
- spec.in: add changelog placeholder

* Sun Apr 01 2018 Frédéric Pierret <frederic.epitre@orange.fr> - d9cb1ea
- Create .spec.in and Source0

* Sun Mar 04 2018 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - bda3046
- version 4.0.1

* Mon Feb 26 2018 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - c1a8f29
- Merge remote-tracking branch 'qubesos/pr/5'

* Fri Feb 23 2018 Eric Duncan <me@eduncan911.com> - 4b466a1
- Add apple efi artwork to rpm spec

* Fri Feb 23 2018 Eric Duncan <me@eduncan911.com> - 29e5b7b
- add macOS efi artwork

* Sun Oct 15 2017 Frédéric Pierret <frederic.epitre@orange.fr> - c2a8ed9
- Add CentOS support with respect to python34 qubes packages

* Fri Jun 02 2017 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 93b71b6
- version 4.0.0

* Mon May 22 2017 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - cfc2a53
- travis: update for Qubes 4.0

* Mon May 22 2017 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 50500b0
- Switch mkpadlock script to python 3, adjust build deps

* Sun Dec 04 2016 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 067f0ed
- travis: drop debootstrap workaround

* Mon Jun 13 2016 Wojtek Porczyk <woju@invisiblethingslab.com> - 9780a95
- Renamed imgconverter module

* Mon Jun 06 2016 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - ce212c7
- version 3.2.0

* Thu Jun 02 2016 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 9f314a8
- travis: initial version

* Sun Apr 10 2016 M. Vefa Bicakci <m.v.b@runbox.com> - 73ab3b8
- New images for anaconda

* Sun Apr 10 2016 M. Vefa Bicakci <m.v.b@runbox.com> - 8535546
- Do not attempt to build -debug packages

* Mon Mar 14 2016 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 79e1998
- Merge remote-tracking branch 'qubesos/pr/3'

* Fri Mar 11 2016 Jon Griffiths <jon_p_griffiths@yahoo.com> - 90477ae
- Set BuildArch=noarch since we don't provide any x86_64 files

* Fri Mar 11 2016 Jon Griffiths <jon_p_griffiths@yahoo.com> - 04c0da5
- In fc23 dracut has moved to /usr/bin

* Fri Feb 12 2016 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 91df957
- version 3.1.1

* Thu Feb 11 2016 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 10fc6b9
- Add subpackage with EFI boot loader theme

* Sat Dec 26 2015 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 7e85f8d
- rpm: make sure that plymouth is available when %post is called

* Sat Nov 28 2015 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 3f1f45c
- version 3.1.0

* Thu May 14 2015 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 13e2464
- gitignore pkgs

* Sun Apr 12 2015 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 80634f5
- version 3.0.1

* Sun Apr 12 2015 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 39e06fb
- Add qubes-appmenu-select.png icon

* Sat Nov 22 2014 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 64f24c7
- version 3.0.0

* Tue Nov 18 2014 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 80bcd83
- version 1.0.5

* Sun Oct 19 2014 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 6a2befa
- rpm: add missing BuildRequires: pycairo

* Thu Sep 11 2014 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 16003ba
- version 1.0.4

* Wed Sep 10 2014 Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com> - 5691a6a
- rpm: depend on plymouth-plugin-label

* Wed Aug 06 2014 Wojciech Zygmunt Porczyk <wojciech@porczyk.eu> - 98000c5
- icons: link start-here-qubes-* to oxygen theme so kickoff can find them

* Wed Aug 06 2014 Wojciech Zygmunt Porczyk <wojciech@porczyk.eu> - 2913c46
- icons: rework qubes-logo-icons

* Mon Jul 14 2014 Joanna Rutkowska <joanna@invisiblethingslab.com> - f150234
- version 1.0.3

* Mon Jul 14 2014 Joanna Rutkowska <joanna@invisiblethingslab.com> - cdd82f7
- plymouth: display AEM secret image (if any) instead of meanigless red padlock...

* Sat Jul 12 2014 Joanna Rutkowska <joanna@invisiblethingslab.com> - 7d4e8fd
- version 1.0.2

* Fri Jul 11 2014 Wojciech Zygmunt Porczyk <wojciech@porczyk.eu> - e3be97b
- icons: temporary auto-create qubes-logo-icon, until rework

